proxies:
    - alterId: "0"
      cipher: auto
      name: "\U0001F1ED\U0001F1F0HK_1|2.1MB/s"
      network: ws
      port: "12890"
      server: gtm1.ktmwan.net
      skip-cert-verify: false
      tls: false
      type: vmess
      udp: true
      uuid: 6d5d1d83-b04e-4c5d-873e-b027d59e0b36
      ws-opts:
        headers:
            Host: baidu.com
        path: /
      xudp: true
    - client-fingerprint: chrome
      flow: xtls-rprx-vision
      http-opts:
        headers: {}
        path:
            - /
      name: "\U0001F1F0\U0001F1F7KR_1|1.2MB/s"
      network: tcp
      port: 19001
      reality-opts:
        public-key: UtL7E0Gmxj3X5JdcPAutpTRKo7K2hugkR0vwk2XroUM
        short-id: ""
      server: krp01.jumperservice.com
      servername: addons.mozilla.org
      tls: true
      type: vless
      udp: true
      uuid: 6eeb820e-89ef-4b60-9060-ddcaea0580f0
      xudp: true
    - name: "\U0001F1FA\U0001F1F8US_1|629KB/s"
      password: gs4BXwT6SW
      port: 10988
      server: 154.26.192.123
      skip-cert-verify: false
      tls: false
      type: http
      username: fQ67Dpe5dU
    - alterId: 0
      cipher: auto
      client-fingerprint: chrome
      fingerprint: ""
      name: "\U0001F1FB\U0001F1F3VN_1|4.6MB/s"
      network: ws
      port: 12891
      server: gtm1.ktmwan.net
      tls: false
      type: vmess
      udp: false
      uuid: 6d5d1d83-b04e-4c5d-873e-b027d59e0b36
      ws-opts:
        path: /
    - client-fingerprint: firefox
      flow: xtls-rprx-vision
      http-opts:
        headers: {}
        path:
            - /
      name: "\U0001F1F0\U0001F1F7KR_2|2.3MB/s"
      network: tcp
      port: "19001"
      reality-opts:
        public-key: UtL7E0Gmxj3X5JdcPAutpTRKo7K2hugkR0vwk2XroUM
        short-id: ""
      server: krp01.jumperservice.com
      servername: addons.mozilla.org
      tls: true
      type: vless
      udp: true
      uuid: 455fc271-3ee2-493b-8c75-9324b4851e2f
      xudp: true
    - cipher: aes-256-cfb
      name: "\U0001F1EB\U0001F1F7FR_1|686KB/s"
      password: amazonskr05
      port: 443
      server: 13.38.70.87
      type: ss
    - client-fingerprint: chrome
      name: "\U0001F1FA\U0001F1F8US_2|738KB/s"
      network: ws
      port: 443
      server: 64.186.239.78
      servername: snippet.danfeng.ee.cd
      tls: true
      type: vless
      udp: true
      uuid: 948fac3c-42bf-41a6-a5f9-704d36ff0d8d
      ws-opts:
        headers:
            Host: snippet.danfeng.ee.cd
            User-Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/66.0.3359.181 Safari/537.36
        path: /danfeng
      xudp: true
    - client-fingerprint: chrome
      name: "\U0001F1EC\U0001F1E7GB_1|512KB/s"
      network: ws
      port: 443
      server: 192.0.54.131
      servername: snippet.danfeng.kozow.com
      tls: true
      type: vless
      udp: true
      uuid: 948fac3c-42bf-41a6-a5f9-704d36ff0d8d
      ws-opts:
        headers:
            Host: snippet.danfeng.kozow.com
            User-Agent: Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/47.0.2526.111 Safari/537.36
        path: /danfeng?ed=2560
      xudp: true
    - client-fingerprint: chrome
      encryption: none
      name: "\U0001F1EC\U0001F1E7GB_2|679KB/s"
      network: ws
      port: "443"
      server: 192.0.63.216
      servername: snippet.danfeng.theworkpc.com
      tls: true
      type: vless
      udp: true
      uuid: 948fac3c-42bf-41a6-a5f9-704d36ff0d8d
      ws-opts:
        headers:
            Host: snippet.danfeng.theworkpc.com
            User-Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.87 Safari/537.36
        path: /danfeng?ed=2560
      xudp: true
    - cipher: none
      name: "\U0001F1ED\U0001F1F0HK_2|1.1MB/s"
      password: 3e96ef7d-8637-42c2-ac73-75182196e755
      plugin: v2ray-plugin
      plugin-opts:
        host: mfvpn.fuchen.indevs.in
        mode: websocket
        mux: false
        path: /3e96ef7d-8637-42c2-ac73-75182196e755/?ed=2560
        tls: true
      port: 443
      server: store.ubi.com
      type: ss
      udp: true
    - name: "\U0001F1FA\U0001F1F8US_3|911KB/s"
      network: ws
      port: 443
      server: 104.16.82.241
      servername: snippet.sh21.eu.org
      tls: true
      type: vless
      udp: true
      uuid: 948fac3c-42bf-41a6-a5f9-704d36ff0d8d
      ws-opts:
        headers:
            Host: snippet.sh21.eu.org
        path: /danfeng
    - client-fingerprint: chrome
      encryption: none
      name: "\U0001F1EC\U0001F1E7GB_3|865KB/s"
      network: ws
      port: "443"
      server: 192.0.63.115
      servername: snippet.danfeng.theworkpc.com
      tls: true
      type: vless
      udp: true
      uuid: 948fac3c-42bf-41a6-a5f9-704d36ff0d8d
      ws-opts:
        headers:
            Host: snippet.danfeng.theworkpc.com
            User-Agent: Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/57.0.2987.133 Safari/537.36
        path: /danfeng?ed=2560
      xudp: true
    - client-fingerprint: chrome
      name: "\U0001F1F5\U0001F1F1PL_1|591KB/s"
      network: ws
      password: humanity
      port: "443"
      server: 172.64.152.23
      skip-cert-verify: false
      sni: www.creationlong.org
      type: trojan
      udp: true
      ws-opts:
        headers:
            User-Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/64.0.3282.186 Safari/537.36
        path: /assignment
    - alpn:
        - h2
      name: "\U0001F1FF\U0001F1E6ZA_1|1.4MB/s"
      password: dongtaiwang.com
      port: 59901
      server: 45.221.98.14
      skip-cert-verify: true
      type: anytls
      udp: true
    - client-fingerprint: chrome
      grpc-opts:
        grpc-service-name: xyz
      name: ❓Other_1|552KB/s
      network: grpc
      port: "44416"
      reality-opts:
        public-key: _tBiRkButwPxxa2HHuNufy0Tyr_0SViQZReJT75JVTI
        short-id: d49d578f280fd83a
      server: white77.alexanderoff.ru
      servername: cdn.s3.yandex.net
      tls: true
      type: vless
      udp: true
      uuid: a5e65913-62fa-4fd3-b177-0f1664de3cde
      xudp: true
